<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="93369731-04db-4893-9610-a9d48940a91c" />
  </component>
</module>